For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get a Demo
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
    • Getting Started
    • Environments and Base URLs
    • Reference
  • API Reference
      • GETGet Bill
      • GETList Bill Payments View Sets
      • POSTCreate Bill
      • GETGet Bill Payment
      • GETGet All Bill Payments
      • POSTCreate Bill Payment
Get a Demo
LogoLogo
API ReferenceBill Payments

Create Bill

POST
https://host.com/v2/bill-pay/bills/
POST
/v2/bill-pay/bills/
$curl -X POST https://host.com/v2/bill-pay/bills/ \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "consumer_id": "string",
> "sending_account_id": "string",
> "name": "string",
> "receiver_name": "string",
> "account_number": "string",
> "account_routing_number": "string"
>}'
201Created
1{
2 "consumer_id": "string",
3 "sending_account_id": "string",
4 "name": "string",
5 "receiver_name": "string",
6 "account_number": "string",
7 "account_routing_number": "string"
8}
Create a new Bill.
Was this page helpful?
Previous

Get Bill Payment

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
consumer_idstringRequiredformat: "uuid"
sending_account_idstringRequiredformat: "uuid"
namestringRequired<=255 characters
receiver_namestringRequired<=255 characters
account_numberstringRequired<=255 characters
account_routing_numberstringRequired<=255 characters

Response

consumer_idstringformat: "uuid"
sending_account_idstringformat: "uuid"
namestring<=255 characters
receiver_namestring<=255 characters
account_numberstring<=255 characters
account_routing_numberstring<=255 characters